[Base Pack]
Pack=7tsp HUD Machine Red Icon Pack for Windows 11
Base by=Mr GRiM and Moonnique®
version=0.1
date:04-March-2012

[7tsp]
theme creator=Mr GRiM and Moonnique®
theme=
uxhex=yes
mui=no

[taskmanager]
grid=200000
memory=ff0000
CPU=ff0000
Digits=ff0000

[CopyAnimation]
[CopyAnimation]
color1=0b0b0b
color2=0b0b0b
color3=0b0b0b
Fontcolor=ff0000